--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clear memoized values.
full_name: Locale::Util#memoize_clear
is_singleton: false
name: memoize_clear
params: ()
visibility: public
